.add_box {
    background: #fff;
    width: 32%;
    height: 323px;
    position: relative;
    padding-left: 10px;
}
.row1 {
    display: flex;
    justify-content: space-between;
}
.add_box .vc_column_container {
    background: #fff;
    width: 31%;
    padding: 27px 0px 20px 5px!important;
}
.row1 .vc_col-sm-6 {
     margin: 0!important;
}
.mk-tabs.style1-tabs.vertical-style .mk-tabs-tabs {
     margin-left: 0px!important;
}
.row1 .vc_col-sm-6 {
    background: #fff;
    padding: 30px 20px 30px 30px;
    width: 31%;
}

.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px!important;
    padding-right: 15px!important;
    width: 100%;
}
.row1 img {
    margin-top: 30px;
    margin-left: 2px;
}
.row2 .vc_col-sm-4 {
    background: #fff;
    padding: 30px 22px;
    width: 32%;
    height: 323px;
    margin: 0px;
}
.add_box_title p{
    text-align: left;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303030;
    font-size: 23px;
    font-weight: bold;
    margin: 0!important;
}
.add_box_title{
    margin-bottom: 30px;
}
.add_box_text p{
    font-size: 16px!important;
    color: #8e969f;
    margin: 0!important;
}
#fancy-title-4 .fancy-title-span.pointed p {
    text-align: left;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303030;
    font-size: 23px;
    font-weight: bold;
}
#fancy-title-10 .fancy-title-span.pointed p {
    text-align: left;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303030;
    font-size: 23px;
    font-weight: bold;
}
#fancy-title-14 .fancy-title-span.pointed p {
    text-align: left;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303030;
    font-size: 23px;
    font-weight: bold;
}
#fancy-title-18 .fancy-title-span.pointed p {
    text-align: left;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303030;
    font-size: 23px;
    font-weight: bold;
}
#fancy-title-6 .fancy-title-span.pointed p {
    text-align: left;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303030;
    font-size: 23px;
    font-weight: bold;
}

#fancy-title-5 p {
    font-size: 16px!important;
    color: #8e969f;
}
#fancy-title-11 span {
    font-size: 16px!important;
    color: #8e969f;
}
#fancy-title-15 span {
    font-size: 16px!important;
    color: #8e969f;
}
#fancy-title-19 span {
    font-size: 16px!important;
    color: #8e969f;
}
#fancy-title-5 span {
    font-size: 16px!important;
    color: #8e969f;
}
#fancy-title-7 p{
    font-size: 16px!important;
    color: #8e969f;
}
#fancy-title-7 span{
    font-size: 16px!important;
    color: #8e969f;
}

.first-left {
     margin-left: 0px !important;
}
.row2 {
    margin-top: 25px;
    display: flex;
    justify-content: space-between;
}
.row1:before,
.row2:before,
.row2:after,
.row1:after {
    content: none;
}
.floor3_boxs:before,
.floor3_boxs:after{
    content: none;
}
.add_position p{
    margin: 0!important;
}
.add_position p,.add_position .position_a{
    cursor: pointer;
}
.row1 .add_box:hover .add_position{
    opacity:1;
}
.row1 .add_box:hover{
    box-shadow: 2px 2px 10px 5px rgba(0,0,0,.1);
}
.row2 .add_box:hover{
    box-shadow: 2px 2px 10px 5px rgba(0,0,0,.1);
}
.row2 .add_box:hover .add_position{
    opacity:1
}
.add_position {
    position: absolute;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 87%;
    left: 25px;
    bottom: 20px;
    opacity: 0;
    transition: all 1s;
}
.add_position p {
    color: #2285ed!important;
    font-size: 14px;
}
.position_a {
    width: 90px;
    height: 25px;
    display: block;
    color: #fff;
    background: #2285ed;
    text-align: center;
    line-height: 25px;
    border-radius: 33px;
}
.position_a:hover{
    color: #fff!important;
}
.row2 .vc_col-sm-4 {
    padding-left: 10!important;
}
#fancy-title-3 span {
    color: #8e969f;
}
.add_title_0{
    margin-top: 30px;
    margin-bottom: 0px;
}
.add_title_3{
    margin-bottom: 20px;
}
.add_title_0 p{
    text-align: center;
    font-size: 36px;
}
.add_title_0 p{
    margin-bottom: 20px;
}
.add_title_1 p{
    text-align: center;
    font-size: 20px;
    color: #8e969f;
}
.add_floor{
    margin-bottom: 20px;
}
.vc_col-sm-12 {
    padding-left: 0px;
}
.add_title_0 p {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 0px;
}
.page-section-1 .page-section-content.expandable-false, .page-section-1.expandable-true {
    padding: 20px 15px;
}
.page-section-24 {
    height: 499px;
}
.floor3 {
    position: relative;
}
.add_title_right {
    right: 16px;
    position: absolute;
    bottom: 0;
}
.add_title_right p{
    cursor: pointer;
}
.add_title_right p{
    color: #2285ed;
}
.floor3_center p{
    margin: 0;
}
.floor3_center {
    display: inline-block;
    width: 100%;
}
.renwujieshao {
    vertical-align: middle;
}
.renwujieshao {
    display: inline-block;
}


.floor3_center {
    height: 100px;
    padding: 6px 20px 0px 20px;
}
.floor3_text{
    padding: 0px 20px;
}
.floor3_text p{
    border-top: 1px solid #e1e1e1;
    cursor: pointer;
}
.floor3_center img {
    margin-bottom: 12px;
    margin-right: 10px;
}
.frist_box .floor3_center img {
    margin-bottom: 0px;
}
.floor3 p{
    margin: 0;
}
.floor3_boxs .wpb_content_element {
    margin-bottom: 0px!important;
}
.renwujieshao p:first-child {
    font-size: 22px;
    font-weight: 700;
}
.renwujieshao p:last-child {
    font-size: 16px;
    font-weight: 700;
}
.floor3_boxs .vc_col-sm-4 .wpb_wrapper{
    background: #ffffff;
}
.floor3_boxs .add_img img{
    width: 100%!important;
}

.floor3_text p {
    border-top: 1px solid #e1e1e1;
    font-size: 19px;
    font-weight: 700;
}
.floor3_boxs .vc_col-sm-4 .wpb_wrapper:hover .floor3_text p{
   color: #2285ed;
}
.frist_box .floor3_center img {
    margin-top: 24px;
}
.frist_box .floor3_center .renwujieshao {
    margin-top: 24px;
}
.floor3_text p {
    border-top: 1px solid #e1e1e1;
    font-size: 19px;
    font-weight: 700;
    margin-bottom: 0;
    height: 70px;
    line-height: 70px;
}
.title-ac-left {
     margin-left: 0px;
}
.lpj .vc_col-sm-4 {
    width: 405px;
}

.lpj img{
    width: 100%;
}

.add_position1 {
    position: absolute;
    right: 40px;
    bottom: -21px;
    z-index: 15;
}
.add_imgs1{
    width: 20px!important;
    height: 10px!important;
}
.lpj .wpb_wrapper{
    background: #eeeeee;
}
h3#fancy-title-93,#fancy-title-95,#fancy-title-97 {
    position: relative;
}
h3#fancy-title-93 {
    position: relative;
    margin-top: 20px!important;
    padding-bottom: 10px!important;
}
#fancy-title-95{
    position: relative;
    margin-top: 20px!important;
    padding-bottom: 10px!important;
}
#fancy-title-97{
    position: relative;
    margin-top: 20px!important;
    padding-bottom: 10px!important;
}
#fancy-title-92 a,#fancy-title-94 a,#fancy-title-96 a {
    color: #303030;
    font-size: 18px;
    font-weight: 700;
}
.add_position img{
    margin-top: 0!important;
    margin-left: 5px;
    margin-bottom: 3px;
}
.floor3 .vc_col-sm-12 {
    margin-bottom: 30px;
}
.page-section-89 {
    padding-bottom: 45px;
}
.lpjtitle {
    background: #eeeeee!important;
}
.lpjtitle1 {
    background: #eeeeee!important;
}
.showbg {
    background-position-x: 71%!important;
}
.page-section-24>.bg-layer>.scroll-layer{
    background-position-x: 71%!important;
}
.mk-tabs .mk-tabs-panes .mk-tabs-pane .inner-box {
    padding-left: 0!important;
}
.theme-main-wrapper:not(.vertical-header) .sticky-header.sticky-header-padding {
     padding-top: 0px;
}
#mk-main-navigation > ul > li.menu-item > a {
    font-weight: 400;
    color: #ffffff;
}
.ul-menu-hover li a {
    color: #333333!important;
}

@media screen and (max-width: 768px) {
    .add_title_right{
        display: none;
    }
    .theme-main-wrapper:not(.vertical-header) .sticky-header.sticky-header-padding {
        padding-top: 70px;
    }
    .showbg {
        background-position: center top!important;
    }
    .page-section-24>.bg-layer>.scroll-layer{
        background-position: center top!important;
    }
    .vc_col-sm-12{
        padding: 0!important;
    }
    .vc_row.wpb_row.vc_inner.vc_row-fluid.lpj {
        margin: 0 auto;
    }
    .theme-content.no-padding {
        padding: 0!important;
    }
    .add_title_0 p {
        text-align: center;
        font-size: 24px;
        font-weight: bold;
        letter-spacing: 0px;
    }
    .add_title_1 p {
        font-size: 14px;
    }
    .add_title_3 {
        margin-bottom: 10px;
    }
    .add_title_right {
        right: 16px;
        position: absolute;
        bottom: -33px;
    }
    .vc_general.vc_tta.vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic.vc_tta-shape-rounded.vc_tta-o-shape-group.vc_tta-controls-align-left h3 {
        padding: 20px;
        padding-bottom: 0;
    }
    .swiper-container {
        width: 90%;
        height: 100%;
    }
    .floor3_text p {
        font-size: 18px!important;
    }
}